Subject: Nurse's Recommendation

From: Ottis Airhart <[email-masked]>
Date: Sat, 30 Dec 2000 11:51:44 -0600

I am not a Nurse Practicioner, yet, but Doc, I'd recommend you take 2
yellow pills for the next 3 days. If symptoms get worse, take a purple pill
for the pain. Of course, you'll need a prescription and need to have it
filled at the Pharmacy.